fence-agents 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1883183 漏洞类型 信任管理问题
发布时间 2020-01-02 更新时间 2020-01-17
CVE编号 CVE-2014-0104 CNNVD-ID CNNVD-202001-018
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202001-018
|漏洞详情
fence-agents是一款支持集群设备远程电源管理的代理程序。 fence-agents 4.0.17之前版本中存在安全漏洞。攻击者可借助任意的SSL证书利用该漏洞伪造SSL服务器。
|参考资料

来源:access.redhat.com

链接:https://access.redhat.com/security/cve/cve-2014-0104


来源:bugzilla.redhat.com

链接:https://bugzilla.redhat.com/show_bug.cgi?id=CVE-2014-0104


来源:bugzilla.suse.com

链接:https://bugzilla.suse.com/show_bug.cgi?id=CVE-2014-0104


来源:security-tracker.debian.org

链接:https://security-tracker.debian.org/tracker/CVE-2014-0104


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2014-0104